LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 06-10-2003, 10:53 PM   #16
BigNate
Member
 
Registered: Mar 2003
Location: Harrisburg, PA
Distribution: Gentoo, Debian, Ubuntu, Red Hat/CentOS
Posts: 719

Rep: Reputation: 30

USE THE DISCS THAT CAME WITH YOUR DISTRO> Please do not mix src installs with rpms if you can help it!
 
Old 06-11-2003, 07:02 AM   #17
BigNate
Member
 
Registered: Mar 2003
Location: Harrisburg, PA
Distribution: Gentoo, Debian, Ubuntu, Red Hat/CentOS
Posts: 719

Rep: Reputation: 30
Ok, I'm sorry...that last post makes me look like a dick.

go to the redhat in the corner click it. Now I am not sure of the exact location of "packages" in RH9 b/c I am at my RH8 box but...in 8 it is under system settings. Open "packages" and select development tools. Follow the prompts.

Again sorry about the last post I had a few too many last night and was getting frustrated with something on my end...don't take offense.

Good Luck!
 
Old 06-11-2003, 07:05 AM   #18
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
insatll Xfree86-devel.
 
Old 06-11-2003, 06:25 PM   #19
Drogo
Member
 
Registered: Oct 2002
Distribution: RedHat 8 or 9 (shrike)- Fedora Core 1,2
Posts: 215

Original Poster
Rep: Reputation: 30
i install the XFree86-devil , but now i get this

checking for libz... configure: error: not found.


i can i believe how many things i have to install just to get bbconf running its pathetic...grrrrrrrrrrrrrrrrrr

Last edited by Drogo; 06-11-2003 at 06:33 PM.
 
Old 06-11-2003, 10:06 PM   #20
Drogo
Member
 
Registered: Oct 2002
Distribution: RedHat 8 or 9 (shrike)- Fedora Core 1,2
Posts: 215

Original Poster
Rep: Reputation: 30
i got the zlib installed ...finally, but onother error. im lost on this one. any help would be apreciated .

checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (headers and libraries) not found. Please check your installation!
For more details about this problem, look at the end of config.log.

how can i fix this ? i check the log file and it doesnt help me
 
Old 06-12-2003, 02:25 AM   #21
acid_kewpie
Moderator
 
Registered: Jun 2001
Location: UK
Distribution: Gentoo, RHEL, Fedora, Centos
Posts: 43,417

Rep: Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974Reputation: 1974
I hope you can see the pattern emerging here.....

install qt3-devel
 
Old 06-12-2003, 12:53 PM   #22
Drogo
Member
 
Registered: Oct 2002
Distribution: RedHat 8 or 9 (shrike)- Fedora Core 1,2
Posts: 215

Original Poster
Rep: Reputation: 30
i see the pattern, but dont know the packages names for example, i get this now after installing the qt3-devel

checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (library qt-mt) not found. Please check your installation!
For more details about this problem, look at the end of config.log.
Make sure that you have compiled Qt with thread support!
 
Old 06-12-2003, 02:09 PM   #23
jonr
Senior Member
 
Registered: Jan 2003
Location: Kansas City, Missouri, USA
Distribution: Ubuntu
Posts: 1,040

Rep: Reputation: 47
After all the problems die down, I'm sure you'll like Blackbox. Bbkeys is a really worthwhile addition to it, too!

Blackbox and Icewm are my two favorite window managers, love 'em both.
 
Old 06-13-2003, 10:07 AM   #24
Drogo
Member
 
Registered: Oct 2002
Distribution: RedHat 8 or 9 (shrike)- Fedora Core 1,2
Posts: 215

Original Poster
Rep: Reputation: 30
thx jonr ill try them..

anyone any ideas on this error please


checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (library qt-mt) not found. Please check your installation!
For more details about this problem, look at the end of config.log.
Make sure that you have compiled Qt with thread support!
 
Old 06-18-2003, 05:14 PM   #25
Mega Man X
LQ Guru
 
Registered: Apr 2003
Location: ~
Distribution: Ubuntu, FreeBSD, Solaris, DSL
Posts: 5,339

Rep: Reputation: 64
you have to install Xfree86-devel or something like that... and then, after installing blackbox, remove Xfree86-devel because it's a pain to get commands as xgamma to work :S
 
Old 06-18-2003, 05:15 PM   #26
Mega Man X
LQ Guru
 
Registered: Apr 2003
Location: ~
Distribution: Ubuntu, FreeBSD, Solaris, DSL
Posts: 5,339

Rep: Reputation: 64
Sorry, I did not see it was a second page :S. I've to really sleep
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
BlackBox look shoki_neu Linux - Software 0 05-21-2004 04:23 AM
blackbox? Alderian Linux - Newbie 1 08-23-2003 03:37 AM
Blackbox Smog Linux - Software 14 06-17-2003 03:11 PM
blackbox lil_becky Linux - Software 7 11-17-2002 11:11 AM
blackbox help cerberus Linux - General 2 04-29-2002 03:22 AM


All times are GMT -5. The time now is 06:45 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration